Aufgrund der umfangreichen Veränderungen in der neuen 2.0 Version von WordPress, wird sich der ein, oder andere User jetzt fragen, ob denn seine Plugins auch in der neuen Version funktionieren werden.

Matt hat auf diese Unsicherheit reagiert und eine Liste im WordPress Wiki eingerichtet, in der alle kompatiblen Plugins geführt wird.